@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */
#wrapper{position:relative;overflow:hidden;}
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

/* header */
#header {position:relative;z-index:90;}
#header .contain{height:100px;max-width:1780px;}
#header .sitelogo {position:absolute; top:20px; left:30px; z-index:2}
#header .sitelogo a {display:block;}
#header .sitelogo a img.off{display:none;}

#main #header{position: absolute;left:0;top:0;right:0;}
#main #header:hover{background-color: #fff;}
#main #header .sitelogo a img.off{display:block;}
#main #header .sitelogo a img.on{display:none;}
#main #header:hover .sitelogo a img.off{display:none;}
#main #header:hover .sitelogo a img.on{display:block;}
#main #header #gnb>ul>li>a{color: #fff;}
#main #header:hover #gnb>ul>li>a{color: #242424;}

#main .btn-m-menu span,
#main .btn-m-menu span:before,
#main .btn-m-menu span:after{background-color: #fff;}
#main #header:hover .btn-m-menu span,
#main #header:hover .btn-m-menu span:before,
#main #header:hover .btn-m-menu span:after{background-color: #242424 !important;}

#gnb{margin-right:190px;}
#gnb>ul {display:flex; justify-content:flex-end;margin:0 -50px;} 
#gnb>ul>li {position:relative; text-align:center; padding:0 50px;}
#gnb>ul>li>a {position:relative; display:inline-block; color:#242424; font-size:20px; line-height:100px; font-weight:600;font-family:'Montserrat', sans-serif;}
#gnb>ul>li:hover>a{color: #6d3dad !important;}

#gnb .submenu {position:absolute; top:100px; left:50%; transform:translateX(-50%);  display:none; z-index:20;}
#gnb .submenu ul {display:flex;}
#gnb .submenu ul li {padding:0; text-align:center;}
#gnb .submenu ul li a {display:inline-block; color:#b3b3b4; font-size:16px; line-height:60px; font-weight:500;margin-right:50px;white-space:nowrap;position:relative;}
#gnb .submenu ul li:last-child a{margin-right:0;}
#gnb .submenu ul li a:hover {color:#fff;}
#gnb .submenu ul li a:after{content:'';width:0;height:1px;background-color: #fff;position: absolute;left:50%;bottom:23px;transition:.3s;opacity:0;}
#gnb .submenu ul li a:hover:after{opacity:1;width:100%;left:0;}

.submenu-bg {background-color:rgba(0,0,0,0.6);position: absolute;left:0;top:100px;right:0;}


.contain {position:relative; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

/* main */ 
.main-visual {position:relative; overflow:hidden;}
.main-visual .item {position:relative; height:100vh;}
.main-visual .item .img{width:100%;height:100%;}
.main-visual .item .img img{width:100%;height:100%;}
.main-visual .vis-btn{position: absolute;max-width:1460px;padding:0 30px;width:100%;position: absolute;left:50%;bottom:80px;transform:translateX(-50%);display:flex;justify-content:flex-end;align-items:center;}
.main-visual .vis-btn .slick-arrow{font-size:0;border:none;background-color:transparent;width:19px;height:35px;background-repeat:no-repeat;background-size:contain;background-position:50% 50%;}
.main-visual .vis-btn .slick-prev{background-image:url('../images/main/vis_prev.png');}
.main-visual .vis-btn .slick-next{background-image:url('../images/main/vis_next.png');}
.main-visual .vis-btn .custom_paging{margin:0 80px;}
.main-visual .vis-btn .custom_paging li {font-size:16px; font-weight:500;color:#fff; line-height:1.5em; display:none; font-family:'Noto Sans KR',sans-serif;}
.main-visual .vis-btn .custom_paging li.slick-active {display:block;}
.main-visual .vis-btn .custom_paging li strong{font-size:20px;font-weight:700;}
.main-visual .vis-btn .custom_paging li .slash{margin:0 10px;}

.scroll {position:absolute; bottom:80px; left:50%; transform:translateX(-50%); text-align:center; z-index:50; animation:move_up_down 2s linear infinite;} 
@keyframes move_up_down { 
  0%,100%{ 
    transform:translateY(0); 
  } 
  50% { 
    transform:translateY(15px); 
  } 
}

.section .contain{max-width:1460px;}
.sec1{padding:130px 0;position:relative;}
.sec1:before{content:'';width:325px;height:366px;background:url('../images/main/port_bg.png')no-repeat 0 50%/contain;position: absolute;left:0;top:84px;}
.sec1 .inner{display:flex;}
.sec1 .tit-wrap{max-width:285px;width:100%;margin-top:110px;}
.sec1 .tit-wrap h2{color: #242424;font-family:'Montserrat', sans-serif;font-weight:700;font-size:45px;line-height:1.2em;margin-bottom:25px;}
.sec1 .tit-wrap p{line-height:1.5em;margin-bottom:40px;}
.main-more{display:block;width:55px;height:55px;border-radius:50%;border:1px solid #ebebeb;background:#fff url('../images/main/port_plus.png')no-repeat 50% 50%/16px;}
.sec1 .port-slide{min-width:0;width:1%;flex:1 1 auto;padding-left:80px;position:relative;margin-right:-25.3%;}
.sec1 .port-slide .slick-arrow{width:50px;height:50px;font-size:0;border:none;background-color:rgba(0,0,0,.4);background-repeat:no-repeat;background-size:25px;background-position:50% 50%;position: absolute;top:33.7391%;z-index:1;}
.sec1 .port-slide .slick-prev{background-image:url('../images/main/port_prev.png');left:0;}
.sec1 .port-slide .slick-next{background-image:url('../images/main/port_next.png');right:18.6%;}
.sec1 .port-slide .items{margin:0 -15px;}
.sec1 .port-slide .items .item{padding:0 15px;}
.sec1 .port-slide .items .item .pic{position:relative; height:0; padding-bottom:134.464%; overflow:hidden;}
.sec1 .port-slide .items .item .pic img{position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.sec1 .port-slide .items .item .tt-wrap{margin-top:25px;}
.sec1 .port-slide .items .item .tt-wrap .tit{font-size:23px;color: #242424;font-weight:700;line-height:1.4em;margin-bottom:5px;display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width:100%;}
.sec1 .port-slide .items .item .tt-wrap .date{margin-bottom:30px;line-height:1.2em;}
.sec1 .port-slide .items .item .tt-wrap .view{position:relative;font-size:14px;font-weight:500;color: #242424;padding-left:25px;line-height:1em;}
.sec1 .port-slide .items .item .tt-wrap .view:before{content:'';width:15px;height:1px;background-color: #242424;position: absolute;left:0;bottom:2px;}

.sec2{background:url('../images/main/btm_bg.jpg')no-repeat 50% 100%/cover;padding:200px 0 205px;color:#fff;text-align:right;}
.sec2 .contain{display:flex;justify-content:flex-end;}
.sec2 .tt-wrap .b-tt{font-size:60px;font-weight:600;font-family:'Montserrat', sans-serif;line-height:1.167em;margin-bottom:15px;}
.sec2 .tt-wrap .b-tt strong{font-size:70px;line-height:1em;font-weight:700;}
.sec2 .tt-wrap p{font-size:20px;line-height:1.4em;}
.sec2 .tt-wrap .main-more{margin-top:55px;margin-right:0;margin-left:auto;border-color:rgba(255,255,255,.6);background-image:url('../images/main/icon_plus.png');background-color:transparent;}

/* sub page */
.sub-visual {position:relative; height:450px; z-index:10;overflow:hidden;}
.sub-visual .tit-wrap{max-width:1200px;width:100%;position: absolute;left:50%;bottom:0;transform:translateX(-50%);background-color: #fff;z-index:1;padding:85px 50px 40px;text-align:center;}
.sub-visual .tit-wrap .tit{display:inline-block;font-family:'Montserrat', sans-serif;font-weight:700;color: #000;line-height:.550em;font-size:40px;position:relative;margin-bottom:80px;}
.sub-visual .tit-wrap .tit:after{content:'';width:calc(100% + 10px);height:15px;background-color: #9372ff;opacity:.3;position: absolute;left:50%;transform:translateX(-50%);bottom:-12px;z-index:-1;}
#lnb{width:100%;}
.lnb ul{display:flex;margin:0 -10px;}
.lnb ul li{flex:1;padding:0 10px;}
.lnb ul li a{display:flex;justify-content:center;align-items:center;height:60px;color: #fff;background-color: #333;font-size:20px;font-weight:600;}
.lnb ul li.active a{background-color: #6d3dad;}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}

.sub-title{margin:60px 0 40px;text-align:center;}
.sub-title h2{font-size:30px;font-weight:600;color: #242424;line-height:1em;padding-bottom:30px;position:relative;}
.sub-title h2:after{content:'';width:50px;height:3px;background-color: #000;position: absolute;left:50%;transform:translateX(-50%);bottom:0;}


.real-cont {padding:0 0 100px;}

/* footer */
#footer {padding:70px 0;background-color:#000;color: #fff;}
#footer .contain{max-width:1460px;display:flex;justify-content:space-between;align-items:flex-end;}
#footer .foot-info{max-width:610px;width:100%;}
#footer .foot-info .foot-logo{margin-bottom:45px;}
#footer .foot-info address{font-style:normal;display:flex;margin:0 -18px -7px;flex-wrap:wrap;}
#footer .foot-info address p{padding:0 18px;line-height:1.2em;opacity:.7;margin-bottom:7px;}
#footer .foot-info .copy{margin-top:45px;line-height:1.2em;opacity:.4;}
#footer .sns-link{display:flex;margin:0 -20px;}
#footer .sns-link li{padding:0 20px;}

.scroll-top{position: fixed;right:30px;bottom:100px;display:flex;justify-content:center;align-items:center;width:56px;height:56px;border-radius:50%;background-color:#6e3eae;z-index:100;}
.scroll-top span{display:inline-block;line-height:1em;font-size:13px;color: #fff;font-weight:500;font-family:'Noto Sans KR',sans-serif;position:relative;padding-top:16px;}
.scroll-top span:before{content:'';width:18px;height:10px;background:url('../images/common/icon_top.png')no-repeat 50% 50%/contain;position: absolute;left:50%;top:0;transform:translateX(-50%);}

/* for mobile */
.only-mobile {display:none;}
.btn-m-menu {display:block; position:absolute; top:50%; margin-top:-13px; right:30px; width:27px; height:25px;  text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; right:0; top:50%; margin-top:-1px; height:3px; width:27px;background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:27px; height:3px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-10px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;}
.mobile-navigation {position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202;}
.mobile-navigation .home {margin-bottom:20px; padding-left:15px;}
.mobile-navigation .home img {height:23px;}
.mobile-navigation .nav-menu>ul{margin-top:30px;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li a:after{content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#6d3dad}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#6d3dad;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:0 15px 15px;}
.mobile-navigation .nav-menu .submenu>ul:after {content:"";display:block;clear:both;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {display:block; content:"";position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover{color:#6d3dad}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:#6d3dad}
.mobile-navigation .close {position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-opened .mobile-overlay {display:block;}
